<?xml version="1.0"?>
<Package>
    <DisplayName>Nokia SDK for Java</DisplayName>
    <Description>Installs the complete Nokia SDK 2.0 for Java.</Description>
    <Version>2.0.1</Version>
    <Licenses> <License name="Nokia End User License Agreement" file="Nokia_EULA.txt" /> </Licenses>    
    <ReleaseDate>2012-08-14</ReleaseDate>
    <Name>com.nokia.sdk</Name>
	<Default>true</Default> 
	<Script>installscript.qs</Script>
    <!--
	<UserInterfaces>
        <UserInterface>installerui.ui</UserInterface>
    </UserInterfaces>
	-->
</Package>
